/**
 * Theme Stylesheet Template. This CSS overrides the default CSS so the users
 * can customise colours.
 */
body {
    background-color: #f4f4f4;
}

ul.mf-topapps li {
    background-color: #000000;
    border-color: #000000 #333333 #333333 #000000;
}
ul.mf-topapps li a {
    border-color: #333333 #000000 #000000 #333333;
}
ul.mf-topapps li a:hover {
    border-color: #666666 #000000 #000000 #666666;
}
#mf-topnav {
            background-image: url(../../../img/v2/topnav-background50.png);
            background-color: #989ea2;
    border-top: #333333 solid 1px;
}

#mf-topsearchcriteria a {
    color: #000;
}

div.panelbox > div.content {
    border-top-color: #ffffff;
}
#mf-topstrip {
    background-color: #000000;
}

#mf-topstrip ul li {
    border-left: #333333 solid 1px;
}

#mf-topstrip ul {
    border-right: #333333 solid 1px;
}

div.slidemenu > div.slide-title > div,
div.slidemenu ul.slide-lvl0 > li > div > a,
div.slidemenu ul.slide-lvl0 > li > div > span {
    color: #2a7fb6;
}

div.slidemenu a,
div.slidemenu span {
    color: #000000;
}

div.slidemenu ul.slide-lvl0 ul > li.slide-sel > div {
    background-color: #c9e1e6;
}
div.slidemenu ul.slide-lvl0 > li.slide-sel.slide-item > div {
    background-color: #c9e1e6;
}
/* This needs to be here so only sub menus get shaded when there are multiple levels */
div.slidemenu ul.slide-lvl0 ul > li.slide-menu > div {
    background-color: transparent;
}

div.slidemenu2 ul.slide-lvl0 > li {
    background-color: #E8E9EB;
    }
div.slidemenu2 a,
div.slidemenu2 span {
    color: #000000;
}
div.slidemenu2 > div.slide-title > div,
div.slidemenu2 ul.slide-lvl0 > li > div > a,
div.slidemenu2 ul.slide-lvl0 > li > div > span {
    color: #2A7FB6;
}
